Mailinglist Archive: opensuse-packaging (242 mails)

< Previous Next >
Re: [opensuse-packaging] changes in virtualbox package
  • From: Wolfgang Rosenauer <wolfgang@xxxxxxxxxxxxx>
  • Date: Tue, 28 Dec 2010 00:03:05 +0100
  • Message-id: <4D191B29.1070302@xxxxxxxxxxxxx>
Am 27.12.2010 23:17, schrieb Michal Šebeň:

Conflicts: virtualbox-ose-qt
Obsoletes: virtualbox-ose-qt

did this not work? This is how I do that in my local environment. How do
no it doesn't work in my case, I push your suggested lines into spec
file and start zypper dup -r home_mseben but it didn't trigger update
of virtualbox-qt again ....

Isn't the "normal" way:

Provides: virtualbox-ose-qt = %{version}
Obsoletes: virtualbox-ose-qt < %{version}

?

http://old-en.opensuse.org/Upgrade_Dependencies#Renaming_a_package


Wolfgang
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >